System
:
Linux loginstore 5.15.0-187-generic #197-Ubuntu SMP Fri Jul 17 19:17:01 UTC 2026 x86_64
Software
:
Apache/2.4.52 (Ubuntu)
Server
:
200.10.71.112
Domains
:
Cant read /etc/named.conf
Permission
:
[
drwxr-xr-x
]
:
/
etc
/
init.d
/
10.10.0.71
Select
Submit
Home
Add User
Mailer
About
DBName
DBUser
DBPass
DBHost
WpUser
WpPass
Input e-mail
ACUPOFTEA for www.loginstore.com made by tabagkayu.
Folder Name
File Name
File Content
File
apache-htcacheclean
#!/bin/sh # kFreeBSD do not accept scripts as interpreters, using #!/bin/sh and sourcing. if [ true != "$INIT_D_SCRIPT_SOURCED" ] ; then set "$0" "$@"; INIT_D_SCRIPT_SOURCED=true . /lib/init/init-d-script fi ### BEGIN INIT INFO # Provides: apache-htcacheclean # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Cache cleaner process for Apache2 web server # Description: Start the htcacheclean helper # This script will start htcacheclean which will periodically scan the # cache directory of Apache2's mod_cache_disk and remove outdated files. ### END INIT INFO DESC="Apache htcacheclean" DAEMON=/usr/bin/htcacheclean NAME="${0##*/}" NAME="${NAME##[KS][0-9][0-9]}" DIR_SUFFIX="${NAME##apache-htcacheclean}" APACHE_CONFDIR="${APACHE_CONFDIR:=/etc/apache2$DIR_SUFFIX}" RUN_USER=$(. $APACHE_CONFDIR/envvars > /dev/null && echo "$APACHE_RUN_USER") # Default values. Edit /etc/default/apache-htcacheclean$DIR_SUFFIX to change these HTCACHECLEAN_SIZE="${HTCACHECLEAN_SIZE:=300M}" HTCACHECLEAN_DAEMON_INTERVAL="${HTCACHECLEAN_DAEMON_INTERVAL:=120}" HTCACHECLEAN_PATH="${HTCACHECLEAN_PATH:=/var/cache/apache2$DIR_SUFFIX/mod_cache_disk}" HTCACHECLEAN_OPTIONS="${HTCACHECLEAN_OPTIONS:=-n}" # Read configuration variable file if it is present if [ -f /etc/default/apache-htcacheclean$DIR_SUFFIX ] ; then . /etc/default/apache-htcacheclean$DIR_SUFFIX elif [ -f /etc/default/apache-htcacheclean ] ; then . /etc/default/apache-htcacheclean fi PIDDIR="/var/run/apache2/$RUN_USER" PIDFILE="$PIDDIR/$NAME.pid" DAEMON_ARGS="$HTCACHECLEAN_OPTIONS \ -d$HTCACHECLEAN_DAEMON_INTERVAL \ -P$PIDFILE -i \ -p$HTCACHECLEAN_PATH \ -l$HTCACHECLEAN_SIZE" do_start_prepare () { if [ ! -d "$PIDDIR" ] ; then mkdir -p "$PIDDIR" chown "$RUN_USER:" "$PIDDIR" fi if [ ! -d "$HTCACHECLEAN_PATH" ] ; then echo "Directory $HTCACHECLEAN_PATH does not exist!" >&2 exit 2 fi } do_start_cmd_override () { start-stop-daemon --start --quiet --pidfile ${PIDFILE} \ -u $RUN_USER --startas $DAEMON --name htcacheclean --test > /dev/null \ || return 1 start-stop-daemon --start --quiet --pidfile ${PIDFILE} \ -c $RUN_USER --startas $DAEMON --name htcacheclean -- $DAEMON_ARGS \ || return 2 } do_stop_cmd_override () { start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 \ -u $RUN_USER --pidfile ${PIDFILE} --name htcacheclean }
New name for
Are you sure will delete
?
New date for
New perm for
Name
Type
Size
Permission
Last Modified
Actions
.
DIR
-
drwxr-xr-x
2026-07-13 04:58:15
..
DIR
-
drwxr-xr-x
2026-08-05 06:57:20
apache-htcacheclean
text/x-shellscript
2.43 KB
-rwxr-xr-x
2023-12-04 06:58:09
apache2
text/x-shellscript
7.99 KB
-rwxr-xr-x
2023-12-04 06:58:10
apparmor
text/x-shellscript
3.65 KB
-rwxr-xr-x
2022-02-23 09:48:59
apport
text/x-shellscript
2.85 KB
-rwxr-xr-x
2025-05-22 08:40:36
console-setup.sh
text/x-shellscript
1.2 KB
-rwxr-xr-x
2021-11-22 04:39:53
cron
text/x-shellscript
2.99 KB
-rwxr-xr-x
2021-03-17 11:14:10
cryptdisks
text/x-shellscript
937 B
-rwxr-xr-x
2022-01-13 09:44:35
cryptdisks-early
text/x-shellscript
896 B
-rwxr-xr-x
2022-01-13 09:44:35
dbus
text/x-shellscript
3.08 KB
-rwxr-xr-x
2021-06-28 12:15:25
grub-common
text/x-shellscript
985 B
-rwxr-xr-x
2022-12-02 03:18:47
hwclock.sh
text/x-shellscript
1.71 KB
-rwxr-xr-x
2022-02-20 11:13:24
irqbalance
text/x-shellscript
2.58 KB
-rwxr-xr-x
2021-10-30 10:55:55
iscsid
text/x-shellscript
1.47 KB
-rwxr-xr-x
2022-01-19 11:38:12
keyboard-setup.sh
text/x-shellscript
1.44 KB
-rwxr-xr-x
2021-07-24 03:45:19
kmod
text/x-shellscript
2 KB
-rwxr-xr-x
2021-01-08 10:42:02
lvm2
text/x-shellscript
695 B
-rwxr-xr-x
2021-05-19 10:19:25
lvm2-lvmpolld
text/x-shellscript
586 B
-rwxr-xr-x
2021-05-19 10:19:25
mysql
text/x-shellscript
5.48 KB
-rwxr-xr-x
2023-06-14 07:23:16
open-iscsi
text/x-shellscript
2.38 KB
-rwxr-xr-x
2022-01-19 11:38:12
open-vm-tools
text/x-shellscript
1.8 KB
-rwxr-xr-x
2023-11-30 12:10:47
plymouth
text/x-shellscript
1.35 KB
-rwxr-xr-x
2022-02-23 02:15:41
plymouth-log
text/x-shellscript
760 B
-rwxr-xr-x
2022-02-23 02:19:47
procps
text/x-shellscript
959 B
-rwxr-xr-x
2022-02-25 11:32:20
proftpd
text/x-shellscript
5.2 KB
-rwxr-xr-x
2021-09-18 09:52:24
rsync
text/x-shellscript
4.31 KB
-rwxr-xr-x
2022-10-11 10:37:36
screen-cleanup
text/x-shellscript
1.19 KB
-rwxr-xr-x
2021-02-18 08:51:15
ssh
text/x-shellscript
3.96 KB
-rwxr-xr-x
2023-01-11 11:09:13
udev
text/x-shellscript
6.71 KB
-rwxr-xr-x
2023-11-21 08:35:56
ufw
text/x-shellscript
2.03 KB
-rwxr-xr-x
2021-09-19 05:07:33
unattended-upgrades
text/x-shellscript
1.36 KB
-rwxr-xr-x
2021-02-19 12:11:42
uuidd
text/x-shellscript
1.28 KB
-rwxr-xr-x
2022-02-21 01:49:57
vsftpd
text/x-shellscript
2.02 KB
-rwxr-xr-x
2024-07-11 12:59:43
x11-common
text/x-shellscript
2.7 KB
-rwxr-xr-x
2021-10-19 09:04:11
~ ACUPOFTEA - www.loginstore.com